Subject: Re: Message from Walmart.com Customer: Give feedback, 200014138938045
From: Leanne Lai <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 25 Dec 2025 21:52:34 +0000

I don’t mind paying for it at a discount for the new one.

That is the correct address :)

Thank you so much.

Leanne

On Dec 25, 2025, at 10:04 AM, Designer Living Inc. <[email-masked]> wrote:

[This email originated from outside of OSU. Use caution with links and attachments.]

Hello Leanne-

Thank you for confirming the pillow case cannot be located.  We apologize that you received an incomplete sheet set.  Kindly note the pieces to this set are
not available separately; therefore we will need to process a replacement for a complete sheet set.  You will
not need to return the set you have now.  Can you please confirm the address below is where you want the replacement delivered?  Thank you.

Leanne Lai

974 NW Anjni Cir

Corvallis, OR 97330

Sincerely,

Helita

Designer Living Customer Service

On Thu, Dec 25, 2025 at 10:04 AM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

I did, I even washed them just to be sure nothing was stuck. This is really weird.

Leanne

On Dec 24, 2025, at 3:02 PM, Designer Living Inc. <[email-masked]> wrote:

[This email originated from outside of OSU. Use caution with links and attachments.]

Hello Leanne,

Thank you for reaching out, and we apologize for the missing pillowcase.

Before we move forward, could you please remove all items from the packaging and lay the sheets out flat? Occasionally, one pillowcase can be tucked inside the fitted or flat sheet during packing. We just want to be sure it wasn’t missed.

We’re glad to hear you like the design and quality of the sheets, and we want to make sure your set is complete.

Thank you for your patience, and we look forward to resolving this for you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Wed, Dec 24, 2025 at 3:02 PM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Dear Designer Living Inc.,

Leanne Lai wants to connect with you for the order below:

Customer Order Number:  200014138938045

Purchase Order No:  129035050287026

Reason for Contact:  Give feedback

Item name/number:  Regency Heights Queen Size Cotton Flannel Sheet Set, 4-Piece Flannel Bed Sheets Queen, 100% Cotton Bed Sheets Set with Deep Pocket, Blue Geo/882505642

Customer Message:

For some reason, the package only came with 1 pillow case, not two :( I am very disappointed. Is there anyway to remedy this. I do like the design and the quality of the sheets

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the

Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team